I:/source/render/build/CMakeFiles/generate.stamp
I:/source/render/build/3rd/CMakeFiles/generate.stamp
I:/source/render/build/core/CMakeFiles/generate.stamp
I:/source/render/build/tool/CMakeFiles/generate.stamp
I:/source/render/build/zassimp/CMakeFiles/generate.stamp
I:/source/render/build/render/CMakeFiles/generate.stamp
I:/source/render/build/console/CMakeFiles/generate.stamp
I:/source/render/build/app/CMakeFiles/generate.stamp
